# isFinal

val < T : Any > Class < T >. isFinal : Boolean

Check if the Class is final.

#### Receiver

the Class to be checked.

#### Return

`true` if the Class is final, `false` otherwise.

#### See also

Modifier.isFinal

val Member . isFinal : Boolean

Check if the Member is final.

#### Receiver

the Member to be checked.

#### Return

`true` if the Member is final, `false` otherwise.

#### See also

Modifier.isFinal